- nom: "Code Postal OK"
  entrée: ""
  sortie: "Conforme\n"
  params: "H0H 0H0"
- nom: "Code Postal erroné (1)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "H0H__0H0"
- nom: "Code Postal erroné (2)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "60H 0H0"
- nom: "Code Postal erroné (3)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "H0H AH0"
- nom: "Code Postal erroné (4)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "H0H0H0"
- nom: "Code Postal erroné (5)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "Le code postal est H0H 0H0"
- nom: "Code Postal erroné (6)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "h0H 0H0"
- nom: "Code Postal erroné (7)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "H0H 0H0 est le code postal du Père Noël!"
